Historial de versiones de Japanese Language Pack

40 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 53.0 501.1 KiB Funciona con Firefox 53.0 - 53.*

Versión 52.0 496.5 KiB Funciona con Firefox 52.0 - 52.*

Versión 51.0 490.9 KiB Funciona con Firefox 51.0 - 51.*

Versión 50.0 493.4 KiB Funciona con Firefox 50.0 - 50.*

Versión 49.0 495.7 KiB Funciona con Firefox 49.0 - 49.*

Versión 48.0 498.0 KiB Funciona con Firefox 48.0 - 48.*

Versión 47.0 494.2 KiB Funciona con Firefox 47.0 - 47.*

Versión 46.0 498.5 KiB Funciona con Firefox 46.0 - 46.*

Versión 45.0 469.1 KiB Funciona con Firefox 45.0 - 45.*

Versión 44.0 482.2 KiB Funciona con Firefox 44.0 - 44.*

Versión 43.0 480.0 KiB Funciona con Firefox 43.0 - 43.*

Versión 42.0 477.2 KiB Funciona con Firefox 42.0 - 42.*

Versión 41.0 472.0 KiB Funciona con Firefox 41.0 - 41.*

Versión 40.0 509.2 KiB Funciona con Firefox 40.0 - 40.*

Versión 39.0 496.8 KiB Funciona con Firefox 39.0 - 39.*

Versión 38.0.5 492.7 KiB

Versión 38.0 492.4 KiB Funciona con Firefox 38.0 - 38.*

Versión 37.0 484.3 KiB Funciona con Firefox 37.0 - 37.*

Versión 36.0 478.9 KiB Funciona con Firefox 36.0 - 36.*

Versión 35.0 474.9 KiB Funciona con Firefox 35.0 - 35.*

Versión 34.0 467.7 KiB Funciona con Firefox 34.0 - 34.*

Versión 33.1 454.8 KiB Funciona con Firefox 33.1 - 33.*

Versión 33.0 444.8 KiB Funciona con Firefox 33.0 - 33.*

Versión 32.0 438.0 KiB Funciona con Firefox 32.0 - 32.*

Versión 31.0 435.2 KiB Funciona con Firefox 31.0 - 31.*

Versión 30.0 418.8 KiB Funciona con Firefox 30.0 - 30.*

Versión 29.0 418.6 KiB Funciona con Firefox 29.0 - 29.*

Versión 27.0.1 407.1 KiB

Versión 28.0 410.4 KiB Funciona con Firefox 28.0 - 28.0.*

Versión 27.0 409.7 KiB Funciona con Firefox 27.0 - 27.0.*